## masqmail 0.2.20-1

=== debian/changelog ===
masqmail (0.2.20-1) unstable; urgency=low

  * new upstream version
  * regard connect_error_fail when failing for pipes (closes: #186364)

 -- Oliver Kurth <oku@debian.org>  Tue, 03 Jun 2003 17:56:07 +0200

masqmail (0.2.19-1) unstable; urgency=low

  * new upstream version (closes: #182950)
  * fixed typos (closes: #171780, #178752)
  * added IFUP_IFACES to /etc/default/masqmail
  * changed maintainer address to oku@debian.org

 -- Oliver Kurth <oku@debian.org>  Wed, 12 Mar 2003 21:33:53 +0100

masqmail (0.2.18-1) unstable; urgency=low

  * new upstream version (delivery delay warnings also if connection fails)
  * fixed typo in man page (Closes: #171813)

 -- Oliver Kurth <oku@masqmail.cx>  Mon, 02 Dec 2002 16:38:22 +0100

masqmail (0.2.17-1) unstable; urgency=low

  * new upstream version (delivery delay warnings)

 -- Oliver Kurth <oku@masqmail.cx>  Thu, 28 Nov 2002 15:05:53 +0100

masqmail (0.2.16-1) unstable; urgency=low

  * new upstream version (debugging works again)

 -- Oliver Kurth <oku@masqmail.cx>  Tue, 12 Nov 2002 17:27:13 +0100

masqmail (0.2.15-1) unstable; urgency=low

  * new upstream version, other changes see ChangeLog
  * security fixes (buffer overflows)

 -- Oliver Kurth <oku@masqmail.cx>  Wed, 06 Nov 2002 13:27:39 +0100

masqmail (0.2.14-1) unstable; urgency=low

  * new upstream version, other changes see ChangeLog
  * included examples for the route locations in masqmail.conf
    (Closes: #166207)
  * removed bashisms from debian/masqmail.config (== -> =)
  * remote_port option works again (Closes: #163850)
    (but it is marked as deprecated)

 -- Oliver Kurth <oku@masqmail.cx>  Wed, 16 Oct 2002 17:51:40 +0200

masqmail (0.2.11-2) unstable; urgency=low

  * ip-up scripts: chmod online file only if it exists
  * ip-up scripts: swapped -go and -qo
    (brain dead bug :-(, closes: #158385)
  * init script: tell which services are started/stopped
  (all of these were noted by Christop Hertel. Thanx :-))
  * removed quotes from daemon args in init script (closes: #157164)
    (somehow this bug reappeared)

 -- Oliver Kurth <oku@masqmail.cx>  Thu, 15 Aug 2002 21:43:24 +0200

masqmail (0.2.11-1) unstable; urgency=low

  * removed quotes from daemon args in init script
  * deleted emacs local variables from bottom of this file.
  * new upstream version, other changes see ChangeLog
    (closes: #155021)

 -- Oliver Kurth <oku@masqmail.cx>  Mon,  5 Aug 2002 22:12:44 +0200

masqmail (0.2.10-2) unstable; urgency=low

  * call /etc/init.d/masqmail stop in config,
    so service is stopped when called with dpkg-reconfigure
    (closes: #151528)
  * removed call to message,
    do not try to write masqmail.conf if user does not want
    to move it away (closes: #151549)
  * remove superfluous 'fi' in ip-up script

 -- Oliver Kurth <oku@masqmail.cx>  Mon,  1 Jul 2002 21:44:57 +0200

masqmail (0.2.10-1) unstable; urgency=low

  * make ip-up scripts useful also for detect methods other than file
  * Added a note for the deprecated /etc/pcmcia/ip-up.d/ scripts.
  * use debconf
  * rewrote init and /etc/ppp/ip-up.d/ scripts,
    removed /etc/pcmcia/ip-up.d/ scripts and added
    /etc/network/if-up.d/ scripts (closes: #145500)
    (Thanks, Ben Low :-))
  * new file README.online, which describes various
    methods for online detection
  * new upstream version, other changes see ChangeLog

 -- Oliver Kurth <oku@masqmail.cx>  Thu, 27 Jun 2002 12:36:49 +0200

masqmail (0.2.9-1) unstable; urgency=low

  * use dpkg --compare-versions in preinst for upgrades
    from very old versions.
  * fixed segfault when called with -t (closes: #147890)
  * pipe output for reloading masqmail to /dev/null (closes: #146704)
  * listen only on localhost:25 by default (closes: #134384)
  * added mbox_default=mda in conf file (closes: #143592)
  * new upstream version,
    other changes see ChangeLog

 -- Oliver Kurth <oku@masqmail.cx>  Fri, 24 May 2002 16:26:40 +0200

masqmail (0.2.8-1) unstable; urgency=low

  * New maintainer: oku@masqmail.cx, sponsored
    by Thimo Neubauer <thimo@debian.org>
  * new upstream version, (closes: #100594),
    other changes see ChangeLog
  * uses ESMTP LOGIN (closes: #129795)
  * use /etc/mailname for host_name (closes: #134385)
  * get daemon (closes: #134422)
  * uncommented alias_file option (closes: #136653)

 -- Oliver Kurth <oku@masqmail.cx>  Mon,  8 Apr 2002 01:00:02 +0200

masqmail (0.1.16-2) unstable; urgency=low

  * Orphan the package (maintainer set to qa@packages.debian.org).
  * src/connect.c: If last character of hostname is a digit, we conclude
    that the hostname will be an IP address (closes: #138124).
  * Make masqmail use /var/mail instead of /var/spool/mail (closes: #134383).

 -- Gregor Hoffleit <flight@debian.org>  Tue, 26 Mar 2002 09:53:43 +0100

masqmail (0.1.16-1) unstable; urgency=low

  * New upstream version: bug fixes:
    - PowerPC fix for varargs functions
    - g_free fix in src/conf.c

 -- Gregor Hoffleit <flight@debian.org>  Mon, 31 Dec 2001 18:02:29 +0100

masqmail (0.1.15-1) unstable; urgency=low

  * New upstream version:
    this is a security fix release. When an alias expansion expands to a 
    pipe, only the effective uid was changed to mail, but not the real uid.
    This way, a command could gain root privileges. This is no longer 
    possible, masqmail drops prvileges completely before executing the pipe
    command (closes: #102092).
  * src/conf.c: Correct a typo (bugfix from upstream). Maybe this fixes the
    spurious segfault on m68k (#100594).
  * Add a dependency on netbase (closes: #101273).
  * Don't install the example configuration file for masqmail.conf in
    /etc/masqmail/, it's available in /usr/share/doc/masqmail/examples
    (closes: #101457).

 -- Gregor Hoffleit <flight@debian.org>  Thu, 19 Jul 2001 22:57:13 +0200

masqmail (0.1.14-1) unstable; urgency=low

  * New upstream version:
    - correct error reply for lacking permissions (closes: #92894,
      was already fixed in 0.1.13-2).

