=== debian/control ===
Source: masqmail
Section: mail
Priority: extra
Maintainer: Oliver Kurth <oku@debian.org>
Standards-Version: 3.5.7
Build-Depends: debhelper (>> 3.0), liblockfile-dev, libglib1.2-dev, libident-dev

Package: masqmail
Architecture: any
Depends: ${shlibs:Depends}, debconf (>> 0.5), netbase
Replaces: mail-transport-agent
Provides: mail-transport-agent
Suggests: mail-reader, logrotate
Conflicts: mail-transport-agent
Description: A mailer for hosts without permanent internet connection
 MasqMail is a MTA (mail transport agent) and POP3 client for hosts 
 that don't have a permanent internet connection, eg. a home network 
 or a single host at home and notebooks. It has special support for
 connections to different ISPs.
 .
 In these cases, MasqMail is a slim replacement for full-blown MTAs 
 such as sendmail, exim, qmail or postfix. The POP3 client can be
 a small replacement for other full-featured tools like fetchmail.
