## masqmail 0.2.20-1sarge1

=== debian/changelog ===
masqmail (0.2.20-1sarge1) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Applied maintainer patch to fix insecure execution for fail messages
    [src/fail_msg.c, src/parse.c, src/peopen.c, CAN-2005-2662]
  * Applied maintainer patch to fix insecure opening of the log file
    [debian/preinst, src/log.c, CAN-2005-2663]

 -- Martin Schulze <joey@infodrom.org>  Sun, 18 Sep 2005 07:31:21 +0200
