## masqmail 0.2.20-1ubuntu1

=== debian/changelog ===
masqmail (0.2.20-1ubuntu1) breezy; urgency=low

  * Apply fix (from Debian bug #254720) to configure.ac to build on amd64.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 11 Oct 2005 10:44:15 +1000
