## masqmail 0.3.4

=== debian/changelog ===
masqmail (0.3.4-1) unstable; urgency=low

  * New upstream release. (Closes: #349211)
  * New Maintainer: Steffen Rumberger maintains the package now with
    the help of Markus Schnalke.
  * New init-script based on skeleton.
    - Also converted to lsb fancy boot messages. (Closes: #674666)
  * Switch to source format 3.0 (quilt) and Debhelper compatibility 
    level 9.
  * Set Standards-Version to 3.9.3
  * No more use of Debconf for the configuration. The new upstream 
    version makes a minimal static configuration file possible.
  * Fixed removal of user-created data on package purge.
  * Ifupdown hooks are not installed by default anymore. (Closes: 
    #212852, #661591)
  * Stop handling inetd. The MTA can assume to have the SMTP port
    reserved for it. (Closes: #432793)

 -- Steffen Rumberger <inne@sdfeu.org>  Sun, 27 May 2012 14:30:42 +0200

masqmail (0.2.30-1) unstable; urgency=high

  * New upstream release. (Closes: #638002)
  * Improved (fixed) watch file.
  * Closing information ``bug'' from previous NMU. (Closes: #610067)
  * Bumped standards version to 3.9.2.

 -- markus schnalke <meillo@marmaro.de>  Mon, 29 Aug 2011 16:37:02 +0200

masqmail (0.2.27-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix encoding of Czech debconf translation.

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Jan 2011 21:58:54 +0100

masqmail (0.2.27-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Czech (Michal Simunek).  Closes: #591258
    - Danish (Joe Hansen).  Closes: #599822

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Nov 2010 20:19:08 +0100

masqmail (0.2.27-1) unstable; urgency=low

  [ markus schnalke ]
  * New upstream release.
  * Updated the version string in configure.ac, which upstream forgot.
  * Set build depend on autotools-dev and used its scripts to ensure
    to have recent config.{sub,guess} files.
  * Suggest the MDA procmail.
  * Improved the copyright file.
  * Removed some pedantic lintian infos. Thanks to Jan Hauke Rahm for
    the hint.
  * Bumped standards version to 3.9.0.

 -- markus schnalke <meillo@marmaro.de>  Mon, 19 Jul 2010 21:57:12 +0200

masqmail (0.2.24-1) unstable; urgency=low

  * New upstream release (Closes: #536060, #389731)
  * New Debconf translation: Spanish by Francisco Javier Cuadrado
    (Closes: #584864)
  * Activated a hack to make group `uucp' trusted (Closes: #409912)
  * Using doc-base now

 -- markus schnalke <meillo@marmaro.de>  Thu, 24 Jun 2010 13:04:02 +0200

masqmail (0.2.21-8) unstable; urgency=low

  * Debconf translation update: Vietnamese by Clytie Siddall (Closes: #548168)
  * New debconf translation: Japanese by Hideki Yamane (Closes: #555975)
  * Bumped standards version to 3.8.4
  * Fixed lintian warnings

 -- markus schnalke <meillo@marmaro.de>  Mon, 08 Feb 2010 16:40:26 +0100

masqmail (0.2.21-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed directory to message template files in binary by supplying the 
    datadir to ./configure manually. (Closes: #541297)

 -- Johann Felix Soden <johfel@gmx.de>  Fri, 27 Nov 2009 22:19:24 +0100

masqmail (0.2.21-7) unstable; urgency=low

  * Fixed segfault when using pipe online detection (Closes: #533006)

 -- markus schnalke <meillo@marmaro.de>  Sun, 14 Jun 2009 11:41:04 +0200

masqmail (0.2.21-6) unstable; urgency=low

  * Added check for `hostname -f' error in debconf. (Closes: #416237)
  * Fixed delivering with empty or non-existent alias files. Thanks to Marcos
    Dione for the hint where to look. (Closes: #417842)
  * Fixed typos reported by Reuben Thomas. (Closes: #427096)
  * Fixed empty or only-whitespace connection names. (Closes: #427095)
  * Corrected man page about /etc/aliases. Thanks to Alexis. (Closes: #480477)
  * Closing old bug which is neither in etch nor in lenny. (Closes: #174975)
  * Added description to init script to remove lintian info.
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. (Closes: #522252)
  * [Debconf translation updates]
    - Swedish by Martin Bagge (Closes: #505794, #523698)
    - Italian by Vincenzo Campanella (Closes: #524307)
    - German by Matthias Julius (Closes: #524497)
    - Russian by Yuri Kozlov (Closes: #505730, #524893)
    - Portuguese by Traduz (Closes: #504794, #524917)
    - French by Ivan Buresi (Closes: #504615, #525148, #525397)
    - Vietnamese by Clytie Siddall (Closes: #513332)
    - Czech by Tomas Fidler (Closes: #528980)
  * fixed watch file
  * fixed lintian errors/warnings
  * updated to standards version 3.8.1

 -- markus schnalke <meillo@marmaro.de>  Sun, 24 May 2009 20:23:33 +0200

masqmail (0.2.21-5) unstable; urgency=low

  * New maintainer (Closes: #452188)
  * fixed most Lintian warnings
  * updated to standards version 3.8.0

 -- markus schnalke <meillo@marmaro.de>  Sun, 28 Sep 2008 21:51:21 +0200

masqmail (0.2.21-4) unstable; urgency=low

  * QA upload.
  * Fix maintainer-script-calls-init-script-directly config:161 and use
    invoke-rc.d instead.
  * Add patch by Radoslaw Grzanka to improve isdn support (Closes: #224275).
  * Changed debian/compat from 6 to 4. WTF?

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Mon, 03 Mar 2008 19:47:27 +0100

masqmail (0.2.21-3) unstable; urgency=low

  * QA upload.
  * Add LSB header to init.d script documenting its dependencies.
  * Add dependency on update-inetd.  Based on patch from Ubuntu.
  * Make sure init.d script create /var/run/masqmail/ if it is
    missing, to handle /var/run/ as a tmpfs (Closes: #353948, #376766,
    #390996).  Patch from Zak B. Elep.
  * Change postinst to use new tail syntax (Closes: #404359)
  * Acknowledge NMU (Closes: #254720).
  * Moved debhelper compatibility level from rules to compat.
  * Upgraded debhelper compatibility level from 3 to 6.
  * Updated standards-version from 3.5.7 to 7.3.7.  No changes needed.
  * Debconf templates translations:

