=== debian/control ===
Source: masqmail
Section: mail
Priority: extra
Maintainer: Steffen Rumberger <inne@sdfeu.org>
Uploaders: Jan Hauke Rahm <jhr@debian.org>, Markus Schnalke <meillo@marmaro.de>
Standards-Version: 3.9.3
Build-Depends: autotools-dev (>= 20100122.1), debhelper (>= 9), libglib2.0-dev, liblockfile-dev
Homepage: http://marmaro.de/prog/masqmail
Vcs-Git: git://git.debian.org/collab-maint/masqmail.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/masqmail.git;a=summary

Package: masqmail
Architecture: any
Pre-Depends: dpkg (>= 1.15.7.2),
Depends: ${shlibs:Depends}, ${misc:Depends}, netbase
Replaces: mail-transport-agent
Provides: mail-transport-agent
Conflicts: mail-transport-agent, rmail
Suggests: logrotate, mail-reader, procmail
Description: mail transport agent for intermittently connected hosts
 Masqmail is an MTA (mail transport agent) for hosts with no
 permanent network connection, such as home network servers or
 notebook computers. It has special support for connections to
 different Internet Service Providers.
 .
 In these cases, Masqmail is a slim replacement for full-blown MTAs
 such as Sendmail, Exim, Qmail or Postfix.
