=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1 # Uncomment this to turn on verbose mode.
export DEB_BUILD_HARDENING=1 # Enable hardening features. See hardened-cc(1).

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-liblockfile

override_dh_fixperms:
	dh_fixperms -X/usr/sbin/masqmail
