=== debian/watch ===
version=3

http://marmaro.de/prog/masqmail/files/masqmail-(0\.3\.[0-9]+)\.tar\.gz
